name: teaser
type: object
meta:
    label: Teaser
    dependsOn:
        eval: $.type == "page"
subFields:
    - name: showTeaser
      type: boolean
      meta:
          label: Anzeigen
          helperText: "Ist dies aktiviert, so wird der Teaser in der Startseite angezeigt."

    - name: subTitle
      type: string
      meta:
          label: Übertitel
          helperText: "Dieser Übertitel wird in der Startseite über dem Titel angezeigt."

    - name: teaserTitle
      type: string
      meta:
          label: Titel
          helperText: "Dieser Titel wird in der Startseite angezeigt."

    - name: teaserDescription
      type: string
      meta:
          widget: richtext
          label: Beschreibung
          helperText: "Diese Beschreibung wird in der Startseite unter dem Titel angezeigt."
